Version: xfce-extra/xfce4-notifyd 0.3.6:0

Depends On: >=dev-libs/glib-2.42:2= >=x11-libs/gtk+-3.14:3= >=x11-libs/libnotify-0.7:= >=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfconf-4.10:= dev-util/gdbus-codegen dev-util/intltool sys-devel/gettext virtual/pkgconfig >=sys-apps/sed-4

USE Flags:

Version: xfce-extra/xfce4-notifyd 0.2.4:0

Depends On: >=dev-libs/dbus-glib-0.100 >=sys-apps/dbus-1.6 >=x11-libs/gtk+-2.14:2 >=x11-libs/libnotify-0.7 >=xfce-base/libxfce4ui-4.8 >=xfce-base/libxfce4util-4.8 >=xfce-base/xfconf-4.8 dev-util/intltool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug

0.2.40.3.6
"amd64 ~arm ~arm64 x86""~amd64 ~arm ~arm64 ~x86"
comments powered by Disqus